from django.urls import path

from . import views

urlpatterns = [
    path('edit/<int:pk>', views.edit_board_view),
    path('edit/edit_board_name/', views.edit_board_name),
    path('edit/edit_board_desc/', views.edit_board_desc),
    path('edit/edit_board_stars/', views.edit_board_stars),
    path('edit/add_quest/', views.add_quest),
    path('edit/edit_quest/', views.edit_quest),
    path('edit/delete_quest/', views.delete_quest),
    path('view/<int:pk>', views.view_board_view),
    path('view/student_signup/', views.student_signup),
]